Inhoud

# Functie HasUnoInterfaces

Test of een BASIC Uno-object bepaalde Uno-interfaces ondersteunt.

Geeft Waar terug als alle benoemde Uno-interfaces worden ondersteund, anders wordt Onwaar teruggegeven.

### Syntaxis:

HasUnoInterfaces(oTest, Uno-Interface-Naam 1 [, Uno-Interface-Naam 2, ...])

### Geretourneerde waarde:

Bool

### Parameters:

oTest: het Basic Uno-object dat moet worden getest.

Uno-Interface-naam: lijst van Uno-interfacenamen.

### Voorbeeld:

        bHas = HasUnoInterfaces( oTest, "com.sun.star.beans.XIntrospection" )